Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
SAMPLELIST Struct Reference

`#include <cluster.h>`

List of all members.

## Public Attributes

inT32 | NumSamples
inT32 | MaxNumSamples
SAMPLE * | Sample [1]

## Detailed Description

Definition at line 98 of file cluster.h.

## Member Data Documentation

inT32 SAMPLELIST::MaxNumSamples

Definition at line 100 of file cluster.h.

inT32 SAMPLELIST::NumSamples

Definition at line 99 of file cluster.h.

SAMPLE* SAMPLELIST::Sample[1]

Definition at line 101 of file cluster.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/cluster.h